body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000080;
}

td {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
}

hr {
color: #000080;
height: 1px;
background-color: #000080;
border: 0;
}


.zitat {  font: italic 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: blink}


ul {
font-weight: 400;
}

li {
list-style-type:square
}

.headli {
	font-size: 10px;
	color: #FFFFFF;	
	display:block;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	background-color: #0000FF;
	font-weight: 900;
	width: 100%;
	margin-top: 2px;
	margin-left: 0px;
	padding: 4px;
	text-indent: 0pt;
}


.head2, headu {
	display:block;
	color: #000080;	
	font-size: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	background-color: white;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 900;
	letter-spacing: 5px;
	text-align: center;
}

.headu {
	display:block;
	font-size: 9px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	font-weight: 900;
	letter-spacing: 2px;
	text-align: center;
}


.heado {
	display:block;
	color: white;	
	font-size: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-top-color: #000066;	
	border-bottom-width: 2px;
	border-bottom-color: #000066;	
	background-color: black;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	padding: 5px;
	font-weight: 900;
	letter-spacing: 3px;
}




A:link, A:visited, A:active 

	{
	font-size: 11px;
	color: #0000FF;	
	font-weight: 600;
	text-decoration: underlined;
	}
	
A:hover 
	{ font-size: 11px;
	font-weight: 600;
	color: #000080; }
	
	
	

A.leftmenu:link, A.leftmenu:visited, A.mail:link, A.mail:visited  	{
	font-size: 10px;
	font-weight: 900;
	color: #FFF4EA;
	display:block;
	height: 12px;
	width: 120px;
	text-decoration: none;
	text-align:center;
padding:2px 0px 2px 0px; 
background-color: #000080;
	}


A.leftmenu:hover, A.leftmenu:active, A.mail:hover  {
	font-size: 10px;
	font-weight: 900;
	color: white;
	display:block;
	height: 12px;
	width: 120px;
	text-decoration: none;
	text-align:center;	
padding:2px 0px 2px 0px; 
background-color: #0000CA;
}


A.leftaktiv:link, A.leftaktiv:visited {
	font-size: 10px;
	font-weight: 900;
	color: #000080;
	display:block;
	height: 12px;
	width: 120px;
	text-decoration: none;
	text-align:center;	
padding:2px 0px 2px 0px; 
background-color: white;
border-top-style: solid;	
	border-bottom-style: solid;
	border-top-style: solid;
	border-top-color: #000080;	
	border-bottom-color: #000080;
	border-top-width: 1px;	
	border-bottom-width: 1px;
}





A.mail:link, A.mail:visited  	{

color: gray;
font-size: 10px;
font-family: verdana,arial;
text-indent: 0pt;
padding:4px 0px 0px 0px;
text-decoration: underline; 
background-color: #F3F3F3;
}

A.mail:hover  {
color: gray;
font-size: 10px;
text-indent: 10pt;
padding:4px 0px 4px 0px;
background-color: #808080;
}



A.umenu:link , A.umenu:visited {
	display:block;
	color : gray;
	width: 115px;
	height: 15px;	
	font-size : 10px;
	font-weight: 900;
	font-family : Verdana, sans-serif;
	font-style : normal;
	text-decoration: none;	
	border-top-style: solid;	
	border-bottom-style: solid;
	border-top-color: #000066;	
	border-bottom-color: #000066;
	border-top-width: 0px;	
	border-bottom-width: 1px;
	padding:1px 0px 1px 0px; 	
}



A.umenu:hover, A.umenu:active  {
	display:block;	
	color : #0000CA;
	width: 115px;
	height: 15px;	
	font-size : 10px;
	font-family : Verdana, sans-serif;	
	text-decoration: none;	
	padding:1px 0px 1px 0px;

}

A.umenuaktiv:link, A.umenuaktiv:visited {
	display:block;
	color : #000080;
	width: 115px;
	height: 15px;	
	font-size : 10px;
	font-weight: 900;
	font-family : Verdana, sans-serif;
	font-style : normal;
	text-decoration: none;	
	border-top-style: solid;	
	border-bottom-style: solid;
	border-top-color: #000080;	
	border-bottom-color: #000080;
	border-top-width: 1px;	
	border-bottom-width: 1px;
	padding:1px 0px 1px 0px; 
}




A.sk:link, A.sk:visited, A.sk:active{
	display:block;
	color : black;
	width: 400px;
	font-size : 8px;
	font-family : Verdana, sans-serif;
	font-style : normal;
	text-decoration: underlined;	

}

A.sk:hover  {
	display:block;	
	color : #FFFFFF;
	width: 400px;
	font-size : 8px;
	font-family : Verdana, sans-serif;	
	text-decoration: none;	

}



h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 900;
	#color: #006633;
	color: #000080;
	text-align: right;
	'background-color: #006633;'
	'background-color: #FFCC99;'
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #008000;
	border-right-color: #003366;
	border-bottom-color: #000080;
	border-left-color: #003366;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	list-style-type: none;
	padding: 1px;
	letter-spacing: 5px;
	text-indent: 0pt;
	margin-left: 0px;
}

img.img2 {
	border: 3px double black;
}


.bfeld {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 900;
	color: black;
	background:#C0C0C0;
	
}

.title {
display:inline;
width:175px;
float: left;
padding: 4px;
border-top-style: solid;
border-top-width: 1px;

}

.error {
display:block;
width:97%;
height:15px;
color:red;
font-size:12px;
background-color: #cccccc;
fontweight:900;
text-indent:80px;
}

table.form_1, table.form_2,table.form_3,table.form_4,table.form_5,table.form_6 {
spacing:2;
padding:5;
width:100%;
border-top-style: solid;
border-bottom-style: solid;
border-top-width: 1px;
border-bottom-width: 1px;
}


table.form_1 {
background-color: #F2F2F2;
}
table.form_2 {
background-color: #FFFFE8;
}
table.form_3 {
background-color: #F4F4FF;
}
table.form_4 {
background-color: #FFF5F0;
}
table.form_5 {
background-color: #F2F2F2;
}
table.form_6 {
background-color: #F2F2F2;
}


.auswahl {
display:block;
width:97%;
color:black;
font-size:12px;
background-color: #FFE7CE;
text-indent:5px;
letter-spacing:2px;
}

.field_textbox,.field_listbox,.field_pflicht {
font: 11px Verdana, Arial, Helvetica, sans-serif;
background-color: #EBEBEB;
color:black;
border-top-color: #000000;
border-top-style: solid;
border-top-width: 1px;
border-left-style: solid;
border-left-width: 2px;

width: 313px;
}

.field_pflicht {
background-color: #FFE7CE;
}

.abschicken {
font: 11px Verdana, Arial, Helvetica, sans-serif;
color:black;
display:block;
width:97%;
background-color: #cccccc;
letter-spacing:2px;
}